View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000962Ecere SDKide:designerpublic2013-07-16 19:232013-08-08 02:03
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000962: form designer: scrollArea = { 216, 95 },
DescriptionscrollArea = { 216, 95 },
???
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000963)
jerome (administrator)
2013-08-08 02:03

This seems to have been solved by https://github.com/ecere/ecere-sdk/commit/57eaab54462c7dbc2c1ebc01a329123844481a3c [^]

- Issue History
Date Modified Username Field Change
2013-07-16 19:23 redj New Issue
2013-07-16 19:23 redj Summary scrollArea = { 216, 95 }, => form designer: scrollArea = { 216, 95 },
2013-08-07 01:05 jerome Status new => assigned
2013-08-07 01:05 jerome Assigned To => jerome
2013-08-07 01:05 jerome Target Version 0.44.10 64 => 0.44.08
2013-08-08 02:03 jerome Status assigned => closed
2013-08-08 02:03 jerome Note Added: 0000963
2013-08-08 02:03 jerome Resolution open => fixed
2013-08-08 02:03 jerome Fixed in Version => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker